[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependencies breakage in released Fedora versions (twice now)



On Tue, Jul 01, 2008 at 09:59:33AM +0200, Hans de Goede wrote:
> One of these 2 breakages was due to a php version bump for security 
> reasons, and I can live with that. One kind request to Joe Orton (in the 
> CC) though, next time if you have the time please remember that 
> maniadrive has a full versioned dependency on php and will break with 
> each upstream version change. All my packages are wide open so next time 
> please feel free to rebuild maniadrive and include it in the update.

Sure - sorry, I keep forgetting I need to do this.

joe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]